
.vertical-alignment-helper {
    display: table;
    width: 100%;
    height: calc(100% - 110px);
}
.vertical-alignment-helper .vertical-align-center {
    display: table-cell;
    vertical-align: middle;
}

.fade {
    opacity: 0;
    transition: opacity 0.25s linear;
}

.fade.show {
    opacity: 1;
}

.modal-backdrop {
    opacity: 0;
    background-color: #ffffff;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9997;
}

.modal-backdrop.show {
    opacity: 0.5;
    background: black;
    z-index: 1200;
}

.modal-backdrop.show.modal-backdrop--black {
    opacity: 0.5;
    background: black;
    z-index: 1200;
}

.modal-backdrop.show.modal-backdrop--white {
    background: white;
    z-index: 1200;
    opacity: 1;
}

.modal-open {
    overflow: hidden;
}
.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
}
@media (max-width: 991.98px) {
    .modal-open {
        height: 100vh;
    }
}

.modal {
    overflow: hidden;
    display: none;
    outline: 0;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9995;
}
.modal .modal-buttons {
    display: flex;
    align-items: flex-end;
    width: 100%;
    flex-direction:column;
}

.modal .modal__close--brown {
    cursor: pointer;
    display: block;
    padding: 40px 52px 39px 48px;
    color: #fff;
    background: #b68c2e;
    font-size: 20px;
    text-decoration: none;
    height: 100%;
    font-weight:normal;
    border: 1px solid #b68c2e;
}

.modal .modal-close--white {
    background: white;
    font-size: 20px;
    border: 1px solid white;
    padding: 22px 28px 22px 28px;
}
.modal .modal-close {
    cursor: pointer;
}

.modal .modal-close--white i {
    color: #B88C19;
}

.modal .modal-close i {
    margin-right: 15px;
    font-style: normal;
    transform: rotate(90deg);
    font-size: 26px;
}
.modal .modal-dialog {
    width: 100vw;
    margin: 0 auto;
    position: relative;
}

.modal .modal-dialog.modal-dialog--small {
    width: calc(100vw - 20px);
}

@media (min-width: 1440px) {
    .modal .modal-dialog.modal-dialog--small {
        width: auto;
    }
}
@media (min-width: 768px) {
    .modal .modal-dialog {
        width: calc(100vw - 200px);
        max-width: 1400px;
    }

    .modal .modal-dialog.modal-dialog--small {
        width: 595px;
    }
}

.modal .modal-content {
    background: #fff;
    position: relative;
}

.modal.fade .modal-dialog {
    -webkit-transform: translate(0, -100px);
    transform: translate(0, -100px);
    transition: -webkit-transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
}
.modal.show .modal-dialog {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}
.modal.modal-backdrop--black {
    background: #000;
}